{
  "outfit_id": "lullabyxchobitsgothicdressill",
  "outfit_name": "Lullabyxchobitsgothicdressill",
  "wardrobe": {
    "full_body": "latex_dress, layered_dress, black_dress",
    "headwear": "hair_tubes, robot_ears",
    "top": "detached_sleeves, puffy_short_sleeves",
    "bottom": "",
    "legwear": "",
    "footwear": "knee_boots",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LullabyXChobitsGothicDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex_dress, puffy_short_sleeves, layered_dress, knee_boots, detached_sleeves, gothic_lolita",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "chii",
    "gothic_lolita",
    "1girl",
    "solo",
    "blonde_hair",
    "long_hair",
    "brown_eyes"
  ]
}
